Last Comment Bug 736038 - intermittent devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
: intermittent devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu....
Status: RESOLVED FIXED
: intermittent-failure
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: Trunk
: x86_64 Windows 7
: -- normal (vote)
: Firefox 14
Assigned To: Mihai Sucan [:msucan]
:
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2012-03-15 04:16 PDT by Marco Bonardo [::mak] (Away 6-20 Aug)
Modified: 2012-11-25 19:31 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Marco Bonardo [::mak] (Away 6-20 Aug) 2012-03-15 04:16:45 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10090505&tree=Mozilla-Inbound

TEST-START | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js
TEST-INFO | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | Console message: [JavaScript Warning: "XUL box for hbox element contained an inline #text child, forcing all its children to be wrapped in a block." {file: "chrome://browser/content/debugger.xul" line: 0}]
TEST-INFO | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | Console message: [JavaScript Warning: "XUL box for span element contained an inline #text child, forcing all its children to be wrapped in a block." {file: "chrome://browser/content/debugger.xul" line: 0}]
TEST-INFO | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | Console message: [JavaScript Warning: "XUL box for span element contained an inline #text child, forcing all its children to be wrapped in a block." {file: "chrome://browser/content/debugger.xul" line: 0}]
TEST-INFO | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | Console message: [JavaScript Warning: "XUL box for span element contained an inline #text child, forcing all its children to be wrapped in a block." {file: "chrome://browser/content/debugger.xul" line: 0}]
TEST-INFO | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | Console message: [JavaScript Warning: "XUL box for span element contained an inline #text child, forcing all its children to be wrapped in a block." {file: "chrome://browser/content/debugger.xul" line: 0}]
TEST-INFO | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | Console message: [JavaScript Warning: "XUL box for div element contained an inline #text child, forcing all its children to be wrapped in a block." {file: "chrome://browser/content/debugger.xul" line: 0}]
TEST-INFO | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | Console message: [JavaScript Warning: "XUL box for span element contained an inline #text child, forcing all its children to be wrapped in a block." {file: "chrome://browser/content/debugger.xul" line: 0}]
TEST-INFO | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | Console message: [JavaScript Warning: "XUL box for span element contained an inline #text child, forcing all its children to be wrapped in a block." {file: "chrome://browser/content/debugger.xul" line: 0}]
TEST-PASS | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | Should only be getting stack frames while paused.
TEST-PASS | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | Found the expected number of scripts.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Stack trace:
    JS frame :: chrome://mochikit/content/browser-test.js :: test_isnot :: line 450
    JS frame :: chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js :: onScriptsAdded :: line 47

TEST-PASS | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | source editor context menupopup
TEST-PASS | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | editor is read only
Comment 1 Treeherder Robot 2012-03-15 12:19:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10099328&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-03-15 11:35:27

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 2 Treeherder Robot 2012-03-15 18:32:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10105483&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-03-15 15:34:45

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 3 Treeherder Robot 2012-03-15 21:35:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10112161&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-03-15 19:24:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 4 Treeherder Robot 2012-03-16 09:05:01 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10125130&tree=Try
Rev3 WINNT 5.1 try opt test mochitest-other on 2012-03-16 08:13:31

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 5 Treeherder Robot 2012-03-16 14:31:01 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10132484&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-03-16 13:34:56

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 6 Treeherder Robot 2012-03-17 21:25:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10158596&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-03-17 20:29:28

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_354894.js | Did not restore, as undoCloseWindow() was last called - Got 3, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 7 Treeherder Robot 2012-03-18 09:22:46 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10164229&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-03-18 07:13:23

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 8 Treeherder Robot 2012-03-18 09:25:24 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10162903&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-03-18 05:20:31

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 9 Treeherder Robot 2012-03-19 04:05:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10175379&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitest-other on 2012-03-19 03:23:32

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug723069_editor-breakpoints.js | The correct script was loaded initially. - Didn't expect -1, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug723069_editor-breakpoints.js | editor.getBreakpoints().length is correct - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 10 Treeherder Robot 2012-03-19 16:09:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10171007&tree=Services-Central
Rev3 WINNT 6.1 services-central pgo test mochitest-other on 2012-03-18 18:43:14

TEST-UNEXPECTED-FAIL | automation.py | child process 4036 still alive after shutdown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 11 Treeherder Robot 2012-03-20 09:08:23 PDT
hurley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10203880&tree=Try
Rev3 WINNT 5.1 try opt test mochitest-other on 2012-03-19 22:42:15

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 12 Treeherder Robot 2012-03-20 12:19:43 PDT
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=10204701&tree=Try
Rev3 WINNT 5.1 try opt test mochitest-other on 2012-03-19 23:40:52

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 13 Treeherder Robot 2012-03-20 14:03:10 PDT
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=10221045&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-03-20 13:10:46

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 14 Treeherder Robot 2012-03-22 11:13:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10277754&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-03-22 07:03:09

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 15 Treeherder Robot 2012-03-26 12:54:45 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10378749&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-03-26 12:15:07

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 16 Treeherder Robot 2012-03-27 22:00:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10427432&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-03-27 21:17:42

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_update-editor-mode.js | The correct script was loaded initially.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_update-editor-mode.js | The first script is displayed.
Comment 17 Treeherder Robot 2012-03-29 16:52:59 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=10487551&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-03-29 16:15:33

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 18 Treeherder Robot 2012-03-31 14:21:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10537923&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitest-other on 2012-03-31 13:08:29

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 19 Treeherder Robot 2012-04-04 08:28:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10634967&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-04-04 06:32:56

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 20 Mihai Sucan [:msucan] 2012-04-05 03:03:39 PDT
This should now be fixed by bug 734641.
Comment 21 Treeherder Robot 2012-04-16 09:01:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10939275&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-04-16 07:08:23

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 22 Treeherder Robot 2012-04-17 18:06:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10988317&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-04-17 15:23:12
slave: talos-r3-xp-053

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug441778.js | zoom is retained after sub-document load - Got 1, expected 1.100000023841858
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 23 Treeherder Robot 2012-04-21 10:01:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11092787&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-04-21 07:33:45
slave: talos-r3-xp-063

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 24 Treeherder Robot 2012-04-25 22:32:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11218222&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-04-25 21:12:41
slave: talos-r3-xp-071

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 25 Treeherder Robot 2012-05-01 14:00:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11366676&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta debug test mochitest-other on 2012-05-01 12:39:43
slave: talos-r3-xp-036

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it
Comment 26 Treeherder Robot 2012-05-01 18:15:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11374006&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-05-01 16:59:11
slave: talos-r3-xp-064

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | The correct script was loaded initially. - Didn't expect -1, but got it

Note You need to log in before you can comment on or make changes to this bug.